<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="288" id="KGk-i7-Jjw" customClass="CeldaPokemonTableViewCell" customModule="pokedex" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="493" height="288"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="493" height="288"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="mpB-bG-TJN">
                        <rect key="frame" x="10" y="0.0" width="473" height="283"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="uHV-PJ-ycj">
                                <rect key="frame" x="0.0" y="0.0" width="473" height="120"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="120" id="YEv-UA-2v8"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bulbasaur" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="E7A-f4-XwL">
                                <rect key="frame" x="0.0" y="125" width="473" height="113"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="25"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="Mcy-ei-wM2">
                                <rect key="frame" x="0.0" y="243" width="473" height="40"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ataque: 45" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Dmx-EH-GwJ">
                                        <rect key="frame" x="0.0" y="0.0" width="231.5" height="40"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="40" id="EOk-az-Dcn"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="defensa: 69" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hh5-pF-0js">
                                        <rect key="frame" x="241.5" y="0.0" width="231.5" height="40"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="40" id="MOP-G0-PoT"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="mpB-bG-TJN" secondAttribute="bottom" constant="5" id="OT2-2C-ov2"/>
                    <constraint firstItem="mpB-bG-TJN" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="XnZ-P3-vBy"/>
                    <constraint firstItem="mpB-bG-TJN" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="jZc-fc-2P3"/>
                    <constraint firstAttribute="trailing" secondItem="mpB-bG-TJN" secondAttribute="trailing" constant="10" id="p0b-nN-eTs"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="ataquePokemon" destination="Dmx-EH-GwJ" id="vu5-Tb-6HN"/>
                <outlet property="defensaPokemon" destination="hh5-pF-0js" id="oVB-oU-YbU"/>
                <outlet property="imagenPokemon" destination="uHV-PJ-ycj" id="Arr-p1-nFd"/>
                <outlet property="nombrePokemon" destination="E7A-f4-XwL" id="xkS-8w-2sF"/>
            </connections>
            <point key="canvasLocation" x="607" y="94"/>
        </tableViewCell>
    </objects>
</document>
